Subject: [seamoby] Mobile Operators REquirements (MORE) BOF

From: James Kempf <[email-masked]>
Date: Mon, 16 Jul 2001 09:56:36 -0700 (PDT)

Folks,

Apologies for the wide posting.

Recently, there was a draft posted 
(draft-reynolds-mobile-isp-requirements-00.txt) that discusses requirements
for wireless ISPs (WISPs) for IP protocols related to or impacted
by mobility. There has been some discussion on the mailing list
([email-masked], usual majordomo subscription procedure) about the
requirements. We are now in the process of planning for a BOF at IETF 51
in London. If anyone is interested in speaking at the BOF, please send
me email.

		jak